» Ubuntu » Paketit

Error

two or more packages specified (libwnck-dev raring)